Bug 216766 - xserver crashes dom0 Xen domain
xserver crashes dom0 Xen domain
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 16:42 EST by Bernard Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 10:57:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log from booting xorg-x11-server-Xorg-1.1.1-47.fc6 (not the update) (51.80 KB, text/plain)
2006-11-21 16:42 EST, Bernard Johnson
no flags Details
xorg.conf (564 bytes, text/plain)
2006-11-21 16:44 EST, Bernard Johnson
no flags Details

  None (edit)
Description Bernard Johnson 2006-11-21 16:42:52 EST
Description of problem:
Package update from xorg-x11-server-Xorg-1.1.1-47.fc6 to
xorg-x11-server-Xorg-1.1.1-47.1.fc6 causes system crash when starting RHGB. 
System does not respond to console switching, <ctrl><alt><del>, <ctrl><del>,
etc.  There is no disk activity beyond this point.  Monitor reports "no signal".

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.1.1-47.fc6
kernel-xen-2.6.18-1.2849.fc6

How reproducible:
Always

Steps to Reproduce:
1. Upgrade package
2. Reboot
3.
  
Actual results:
System loses video and freezes when RHGB starts

Expected results:
Normal boot

Additional info:
Assume it's related to the fix introduced by bug #206082.

Workaround: Revert back to xorg-x11-server-Xorg-1.1.1-47.fc6.
Comment 1 Bernard Johnson 2006-11-21 16:42:52 EST
Created attachment 141836 [details]
Xorg.0.log from booting xorg-x11-server-Xorg-1.1.1-47.fc6 (not the update)
Comment 2 Bernard Johnson 2006-11-21 16:44:10 EST
Created attachment 141837 [details]
xorg.conf
Comment 3 Adam Jackson 2006-11-27 10:10:30 EST
Can you attach the log from booting the update as well?
Comment 4 Bernard Johnson 2006-11-27 13:59:40 EST
Apparently it crashes before a log is created.
Comment 6 Matěj Cepl 2007-04-06 10:57:48 EDT
Reporter, we are sorry for the delay, but could you please check that this bug
is already fixed?

Thank you very much.
Comment 7 Bernard Johnson 2007-04-06 17:36:48 EDT
The machine that this was discovered on has be reassigned to other duties.  It
will be once again available for testing on approximately May 1st if you want to
leave the bug open.  Or, if you want to close the bug, I can reopen it if
testing  at a later date determines that it was not fixed.
Comment 8 Matěj Cepl 2007-04-10 10:57:39 EDT
Please, reopen this bug when you will be able to reproduce it. Thanks a lot.

Note You need to log in before you can comment on or make changes to this bug.